2017-03-26 23:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001604v3.3 Release (Current)Taskspublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001604: saving of dynamic parent does not update dynamics
DescriptionI know we had this a long time ago, but didn't we put that in sometime this year?

saving of children does paretly, but not always.

did something go wrong when the dynamics part was put into the new class?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003623

caseydk (administrator)

I believe this was related to the alternative PHP stack. If you're still seeing it, please let me know.
+Notes

-Issue History
Date Modified Username Field Change
2014-08-09 04:31 opto New Issue
2014-08-09 04:33 opto Description Updated View Revisions
2014-08-16 19:57 caseydk Note Added: 0003623
2014-08-16 19:57 caseydk Status new => resolved
2014-08-16 19:57 caseydk Fixed in Version => 3.2
2014-08-16 19:57 caseydk Resolution open => no change required
2014-08-16 19:57 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History